:root {

	--ccMainColor01: #00a2ed;
}

.upPorfolioImage {

	width: 100%;

	max-width: 200px;

	height: auto;
}

.upPorfolioItemName {

	text-align: center; 

	color: #727377; 

	font-size: 20px; 

	line-height: 24px;
}

.upPricesTableTitleAndImageTable {

	margin-left: auto;
	margin-right: auto;
}

.upPricesTableImage {

	width: 100%;
	height: auto;
}

/* The start of the prices table */
.up-prices-table__container-div {

	padding-bottom: 50px;
}

.up-prices-table__name-and-image-table__image-column {

	width: 150px;

	text-align: center;
}

.up-prices-table__name-and-image-table__name {

	font-family: var(--ccUIFontBoldFamily);	

	font-size: 36px;

	line-height: 38px;

	text-align: center;

	font-style: oblique;
}

.up-prices-table__name-and-image-table__process {

	font-family: var(--ccUIFontFamily);	

	font-size: 32px;

	line-height: 34px;

	text-align: center;

	font-style: oblique;

	padding-top: 10px;
}

.up-prices-table__name-and-image-table__image {

	width: 100%;
	max-width: 120px;

	height: auto;
}

.up-prices-table__prices-list__first-column {

	padding-right: 50px;
}

.up-prices-table__prices-list__second-column {

	border-left: solid 2px #000000;

	width: 2px;
}

.up-prices-table__prices-list__third-column {

	padding-left: 50px;
}

.up-prices-table__prices-table__variation {

	font-family: var(--ccUIFontBoldFamily);

	font-size: 26px;

	line-height: 28px;

	text-align: center;

	padding-bottom: 10px;
}

.up-prices-table__prices-table__variation--blue {

	color: #10afec;
}

.up-prices-table__prices-list {

	margin-top: 20px;

	font-family: var(--ccUIFontBoldFamily);
	font-size: 22px;

	line-height: 40px;
}

.up-prices-table__prices-list__quantity-column {

	text-align: right;
}

.up-prices-table__prices-list__price-column {

	font-size: 120%;

	font-family: var(--ccUIFontBoldFamily);

	width: 115px;

	padding-left: 5px; padding-right: 5px;

	text-align: center;
}

.up-prices-table__observations {

	font-size: 18px;

	line-height: 20px;

	padding-top: 10px;

	text-align: center;
}

.up-prices-table__separator {

	line-height: 1px;
	
	height: 1px;

	background-color: #6f6f6f;

	margin-top: 50px;
	margin-bottom: 50px;

	opacity: 0.7;

	width: 60%;

	margin-left: auto;
	margin-right: auto;

	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
}
/* The end of the prices table */








.upTabelaPrecos {

	width: 100%;
	max-width: 1000px;

	height: auto;

	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);

	display: inline-block;

	margin-bottom: 20px;
}

.upContactInformationUnitTitle {
	
	color: #02AFEE;
	
	font-family: var(--ccUIFontBoldFamily);
	font-size: 26px;
	
	line-height: 36px;
	
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 26px 26px;
	
	padding-left: 36px;
	
	display: inline-block;
	
	margin-bottom: 20px;
	
	text-decoration: none;
}

.upContactInformationAnchor {
	
	color: #02AFEE;
	
	font-family: var(--ccUIFontBoldFamily);
	font-size: 26px;
	
	line-height: 26px;
	
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 26px 26px;
	
	padding-left: 36px;
	
	display: inline-block;
	
	margin-bottom: 20px;
	
	text-decoration: none;
}

.upContactInformationPhoneAnchor {
	
	background-image: url('Images/Phone01.svg');
}

.upContactInformationPhoneAnchor:hover {
	
	background-image: url('Images/Phone02.svg');
	
	color: #626262;
}

.upContactInformationWhatsAppAnchor {
	
	background-image: url('Images/WhatsApp01.svg');
	
	cursor: pointer;
}

.upContactInformationWhatsAppAnchor:hover {
	
	background-image: url('Images/WhatsApp02.svg');
	
	color: #626262;
}

.upContactInformationEmailAnchor {
	
	background-image: url('Images/Email01.svg');
	
	cursor: pointer;
}

.upContactInformationEmailAnchor:hover {
	
	background-image: url('Images/Email02.svg');
	
	color: #626262;
}

.upContactInformationLocationAnchor {
	
	background-image: url('Images/Location01.svg');
	
	cursor: pointer;
}

.upContactInformationLocationAnchor:hover {
	
	background-image: url('Images/Location02.svg');
	
	color: #626262;
}

.upOurServicesCaption {
	
	font-family: var(--ccUIFontBoldFamily);
	
	font-size: 28px;
	
	line-height: 38px;
	
	text-align: center;
	
	padding-top: 10px;
}

.upHomepagePhotosBackground  {
	
	background-image: url("Images/Background02.jpg");
	
/* 	min-height: 500px; */
	background-color: #F4F3F3;
	
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}



@media only screen and (max-width: 768px) {
	
	.upAboutUsDiv {
		
		text-align: center; 
		
		width: 100%;
		
		font-size: 16px;
		
		line-height: 26px;
	}	
	
	.upHomepageParalaxBackground  {
	
		font-size: 20px;
		
		line-height: 30px;
		
		padding-top: 50px;
		padding-bottom: 50px;		
	}
	
	.upLocationInformationLine {
	
		font-size: 14px;
		
		line-height: 26px;
		
		background-size: 18px 18px;
		
		padding-left: 24px;
		
		margin-bottom: 0px;
	}
}